Subject: Re: Looking for java implementation of X Windows
From: [email-masked] ("Paul C. Brant")

31 Aug 1997 15:51:27 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
Original-To: Bartlee Anderson <[email-masked]>, [email-masked]
MMDF-Warning: Parse error in original version of preceding line at punt-1.mail.demon.net
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-MimeOle: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

 Hi,

The implementation I know of comes through part of the NTRIGUE Java client
from Insignia ( www.insignia.com ) . The system provides extensions to the
citrix winframe gubbins and allows non microsoft type machines to run
windows apps. They call the JAVA thing keoke !

Hope this helps !

Branty

-----Original Message-----
From: Bartlee Anderson <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Sunday, August 31, 1997 1:11 AM
Subject: Looking for java implementation of X Windows

>
>Has anyone seen a Java only implementation of X.
>I saw something that I thought I saved, but can't find.
>
>May have been on another list.
>
>I know Sergey would also be interested in this.
>
>______________________________________________________
>Get Your Private, Free Email at http://www.hotmail.com
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".